CGI-Session-ID-crypt_openssl

Prerequisites

CGI-Session-ID-crypt_openssl declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
CGI::Session4CGI-Session-4.48120.00
Crypt::OpenSSL::Random0Crypt-OpenSSL-Random-0.06120.00
Digest::MD50Digest-MD5-2.53131.43
Test::More0Test-Simple-1.001008128.57

CGI-Session-ID-crypt_openssl declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.340201Module-Build-0.4210134.285714285714